# popcorntime-flatpak

Forked from [Florian Ströger's PopcornTime-Flatpak](https://gitlab.com/Preisschild/popcorntime-flatpak).

## How to build:

1 - Install [Flatpak](https://flatpak.org/setup/) & flatpak-builder

2 - Add Flathub remote

```
flatpak remote-add --if-not-exists flathub https://dl.flathub.org/repo/flathub.flatpakrepo
```

3 - Build the Flatpak package

```
sudo flatpak-builder --install --install-deps-from=flathub popcorntime sh.popcorntime.PopcornTime.yml --repo popcorntime_repo
```

4 - Create the Flatpak bundle for export

```
flatpak build-bundle popcorntime_repo popcorntime.flatpak sh.popcorntime.PopcornTime --runtime-repo=https://flathub.org/repo/flathub.flatpakrepo
```
